﻿/* Body -----------------------------------------------*/
*
{
    text-decoration: none;
    border: 0;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    outline: none;
}

.Body
{
    background-image: url('../img/BodyBG.png');
    background-repeat: repeat-x;
    background-color: #F0E1CB;
}

.myPage
{
    width: 960px;

}

.myTransparent
{
   background-color: transparent;
}